.about-image img,  .join-us-image img, .event-map .mapbox {
    border-radius:10px;
}
    
.header-row {
    display: flex;
    justify-content: space-between;
}
.ge-logo-nav {
    margin-right:auto;
    min-width:300px;
}
.about-nav {
    flex:1;
}
@media only screen and (max-width: 780px) {
    .header-row {
    display: flex;
    justify-content: flex-start;
}
.ge-logo-nav {
    margin-right:0px;
}
 .schedule-nav, .speakers-nav, .avout-nav {
    display:none !important;
}
    
}